@charset "utf-8";

/*SSL*/
.col-1 {
	float: left;
	width: 25%;
	background-color:#FFF;
}
.col-2 {

	width: 25%;
	float: left;
	background-color:#FFF;
}
.col-3 {
	float: left;
	width: 50%;
	background-color:#FFF;
}

/*LSS*/
.col-4 {
	float: left;
	width: 50%;
	background-color:#FFF;
}
.col-5 {
	width: 25%;
	float: left;
	background-color:#FFF;
}
.col-6 {
	float: left;
	width: 25%;
	background-color:#FFF;
}

/*EEE*/
.col-7 {
	float: left;
	width: 33%;
	background-color:#FFF;
}
.col-8 {
	width: 34%;
	float: left;
	background-color:#FFF;
}
.col-9 {
	float: left;
	width: 33%;
	background-color:#FFF;
}
/*LS*/
.col-10 {
	float: left;
	width: 70%;
	background-color:#FFF;
}
.col-11 {
	width: 30%;
	float: left;
	background-color:#FFF;
}
/*SL*/
.col-12 {
	float: left;
	width: 30%;
	background-color:#FFF;
}
.col-13 {
	width: 70%;
	float: left;
	background-color:#FFF;
}
/*SL*/
.col-14 {
	float: left;
	width: 100%;
	background-color:#FFF;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	line-height: 0px;
}